H5W3
当前位置:H5W3 > 问答 > 正文

关于webpack-dev-server报错

我启动不了webpack-dev-server,老报错如下:
关于webpack-dev-server报错
我明明安装了webpack-cli,为啥还出错,下面是我的webpack配置,希望大家帮我看一下,谢谢
关于webpack-dev-server报错

回答

查找不到webpack-cli/bin/config-yargs模块,出现这个错误的原因是webpack与webpack-dev-server的版本不兼容, 解决方法如下:

在本vue项目下输入:
npm uninstall  webpack -g
npm uninstall -g webpack-dev-server
卸载完成后重新安装:
npm install [email protected] --save-dev
npm install [email protected] --save-dev

未经允许不得转载:H5W3 » 关于webpack-dev-server报错

赞 (0)

评论 0

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址